<template>
  <div class="kit view page">
    <div class="container">
      <div class="line breadcrumb">
        <breadcrumb :breadcrumbs="breadcrumbs"/>
      </div>
      <h1 class="title">О сервисе</h1>

      <div class="content">
        <div class="description">
          <div class="kit helptext">
            <p><strong>Автоконсьерж GisAuto</strong>
              – новое слово в сфере автомобильных услуг.
              Автоконсьерж призван сэкономить время, деньги и нервы клиента.</p>
            <p> Мы возьмем на себя заботы по подбору, поиску запчастей и станций техобслуживания,
            подбору и обслуживанию автомобиля, защите ваших прав в случае возникновения конфликтных ситуаций с СТО,
            магазинами запчастей, страховыми компаниями, автодилерами и не только, а вам останется получать удовольствие
            от управления полностью обслуженным автомобилем.</p>

            <h2>Что делает Автоконсьерж GisAuto?</h2>
            <ul>
              <li>Берёт на себя заботу по
                <flink
                  href="/faq/help-finding-parts"
                  class="link _inline">
                  поиску новых оригинальных и дубликатных, а также контрактных запчастей</flink>
                по максимально выгодным ценам.</li>
              <li>Организовывает
                <strong>доставку необходимых запчастей</strong>
                в удобное для вас время и удобным способом.</li>
              <li>Составляет перечень запчастей в соответствии
              с необходимыми работами по обслуживанию автомобиля.
              В перечень входят названия оригинальных
              и дубликатных запчастей с
              указанием средней цены и производителя.</li>
              <li>
                <flink
                  href="/faq/help-selection-car-service"
                  class="link _inline">
                  Подбирает станцию технического обслуживания</flink>
                исходя из специфики необходимых работ, рейтинга СТО, а также стоимости работ.</li>
              <li>Берёт на себя <strong>доставку авто</strong>
                от вашего дома до СТО и обратно.</li>
              <li>Подбирает оптимального оператора услуг автоассистанса в соответствии
              с местонахождением вашего автомобиля,
              вашими потребностями, стоимостью услуг и рейтингом организации.</li>
            </ul>

            <h2>Почему заботы об автомобиле нужно доверить Автоконсьержу GisAuto?</h2>

            <p>Поиск и подбор запчастей требует знаний,
            которыми обладают далеко не все владельцы авто.
            Результатом ошибки в подборе запчастей
            может быть потеря денег, времени и даже дорожно-транспортное происшествие.
            Избавьте себя от утомительных поисков,
            обратитесь к настоящим профессионалам своего дела.</p>
            <p>Автоконсьерж хорошо ориентируется на рынке автозапчастей
            и способен найти требуемую запчасть по лучшей цене,
            <u>оптимизировать ваши расходы</u> и <u>избавить вас от лишних переживаний</u>.</p>

            <p class="kit info text mini block color blue">
              Для того, чтобы уже сейчас воспользоваться всеми
              преимуществами нашего сервиса – заполните форму на странице
              &laquo;<flink
                href="/"
                class="link _inline">Вызвать консьержа</flink>&raquo;.</p>
            <p>У нас большой опыт в подборе автомобилей с пробегом — мы знаем, как распознать
            скрытые дефекты и избавить вас от непредвиденных расходов в будущем.</p>
            <p>Нашими партнерами являются надежные автотехцентры, поставщики запчастей и услуг
            автоасиста, а значит, вы получите гарантию соблюдения всех сроков и
            <strong>100% гарантию качества предоставляемых услуг</strong>.</p>
            <h2>Популярные обращения к Автоконсьержу GisAuto</h2>
            <p>Мы составили список наиболее распространенных обращений, которые может решить наш автоконсьерж
            <strong>быстро и с гарантией</strong>.</p>
            <ul>
              <li>&laquo;Я вчера купил автомобиль
              Honda Pilot, подскажите в каком сервисе его лучше
              обслуживать и сколько будет стоить заменить
              крестовину карданного вала?&raquo;</li>
              <li>&laquo;Нужно сменить резину с летней на зимнюю,
              не знаю как поменять, какие шины мне нужны?&raquo;</li>
              <li>&laquo;В сервисе сказали что нужно купить какой-то фильтр,
              но не сказали какой именно, помогите подобрать&raquo;</li>
              <li>&laquo;Я как девушка ничего не понимаю в запчастях, и когда приезжаю в сервис,
              </li>
              <li> всегда боюсь, что меня обманут,
              можете сдать мой автомобиль в ремонт и проверить правильно ли
              рекомендуют замену деталей?&raquo;
              </li>
              <li>&laquo;Хочу купить автомобиль у дилера, какие есть подводные камни?&raquo;</li>
              <li>&laquo;Хочу купить автомобиль
              с пробегом, где сделать качественную, надёжную диагностику&raquo;</li>
              <li>&laquo;У меня проблема – скрипит что-то где-то в районе двигателя.
              Сможете мне помочь найти СТО, и подскажите, можно ли доехать до СТО
              с такими симптомами или лучше вызвать эвакуатор?&raquo;</li>
              <li>&laquo;Нужно сделать ТО на 70 000,
              куда лучше поехать? Можно ли не ехать к дилеру, или есть риск?&raquo;</li>
              <li>&laquo;Можете помочь купить подержанный автомобиль?
              Есть ли услуга автоэксперта при покупке автомобиля?&raquo;</li>
              <li>&laquo;Как найти запчасть для моего автомобиля?&raquo;</li>
              <li>&laquo;Нужна новая запчасть на мою машину, в магазинах спрашивают какой-то
              оригинальный номер. Что это такое, можете помочь?&raquo;</li>
              <li>&laquo;Где купить запчасти на автомобиль?&raquo;</li>
            </ul>
          </div>
        </div>

        <div class="navigation">
          <faq-nav-tree/>
        </div>
      </div>

      <flink
        href="/"
        class="buttonAsLink mobilshow">
        <i class="icon arr-left"/>
        Вернуться к автоконсьержу
      </flink>
    </div>
  </div>
</template>

<script>
import NavTree from '~/components/helper/faq/nav-tree';
import Breadcrumb from '~/components/redesign/app-breadcrumbs';

export default {
  components: {
    Breadcrumb,
    'faq-nav-tree': NavTree,
  },
  data() {
    return {
      breadcrumbs: [
        {
          url: '',
          name: 'О сервисе',
        },
      ],
    };
  },
  head() {
    return {
      title: 'О сервисе "Автоконсьерж GisAuto"',
      meta: [
        { hid: 'og:title', name: 'og:title', content: 'О сервисе "Автоконсьерж GisAuto"' },
        { hid: 'og:url', name: 'og:url', content: `https://${this.$config.domains.main}${this.$route.path}` },
        {
          hid: 'og:description',
          name: 'og:description',
          content: 'Автоконсьерж GisAuto возьмет на себя заботы по подбору и поиску запчастей,'
            + 'подбору станций техобслуживания и другие возможные ситуации,'
            + 'с которыми ежедневно сталкиваются автомобилисты. Что делает автоконсьерж,'
            + 'почему стоит доверить свои проблемы нашим специалистам и какие обращения мы чаще всего получаем.',
        },
        {
          hid: 'description',
          name: 'description',
          content: 'Автоконсьерж GisAuto возьмет на себя заботы по подбору и поиску запчастей,'
            + 'подбору станций техобслуживания и другие возможные ситуации, с которыми ежедневно'
            + 'сталкиваются автомобилисты. Что делает автоконсьерж, почему стоит доверить свои'
            + 'проблемы нашим специалистам и какие обращения мы чаще всего получаем.',
        },
      ],
      link: [
        { hid: 'canonical', rel: 'canonical', href: `https://${this.$config.domains.helper}${this.$route.path}` },
      ],
    };
  },
};
</script>

<style scoped lang="postcss">
  /*@import '~/assets/scss/modules/_info-text.scss';*/
  @import '../../../assets/css/pages/helper/info-text.css';
  @import '../../../assets/css/pages/helper/text.css';

  .line.breadcrumb {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    flex: 0 1 auto;
    margin: 0;
    width: 100%;
    min-height: 1rem;
    padding-top: 1rem;
    background-color: #fff;
    @media only screen and (max-width: 980px) {
      display: none !important;
    }
  }
  .kit.view.page {
    display: flex;
    flex-grow: 1;

    @media only screen and (max-width: 980px) {
      padding: 0 1rem 3rem;
      margin: -1.5rem 0;

      .mobilshow {
        display: flex;
      }
    }
    @media only screen and (min-width: 981px) {
      padding: 0;
      margin: 0;
      background-color: #e2e2e2;

      .mobilshow {
        display: none;
      }
    }

    > .container {
      display: flex;
      flex-flow: column nowrap;
      margin: 0 auto;
      background-color: #fff;

      @media only screen and (max-width: 980px) {
        width: 100%;
      }
      @media only screen and (min-width: 981px) {
        width: 64rem;
        padding: 0 1.875rem;
      }

      > .title {
        display: block;
        margin: 0;
        font-size: 1.3125rem;
        line-height: 1.3;
        font-weight: 700;
        color: #272727;
        padding: 1.5rem 0 0.75rem;
        @media only screen and (max-width: 980px) {
          padding-bottom: 2rem;
        }
      }

      > .content {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        @media only screen and (max-width: 980px) {
          flex-flow: column nowrap;
        }
        @media only screen and (min-width: 981px) {
          flex-flow: row nowrap;
          padding: 0 0 1.5rem;
        }
        .description {
          display: block;
          @media only screen and (min-width: 981px) {
            width: 72%;
            padding-right: 3rem;
          }
          @media only screen and (max-width: 980px) {
            width: 100%;
            padding-bottom: 2rem;
          }
          .kit.helptext {
            font-size: 1rem;
            line-height: 1.3;
            color: #272727;
          }
        }
        .navigation {
          display: block;
          width: 28%;
          @media only screen and (max-width: 980px) {
            width: 100%;
          }
        }
      }

      > .ui.button.icon {
        font-size: 0.8125rem;
        color: #4a4a4a;
        text-decoration: none !important;
        margin: 1rem auto 0 0;

        i.icon {
          color: #4272a4;
          font-weight: 400;

          &.arr-left:before {
            content: "←";
          }
        }

        @media only screen and (max-width: 980px) {
          font-size: 1rem;
          font-weight: 500;
          padding: 1rem 0;
          i.icon {
            padding-right: 1rem;
            font-size: 0.875rem;
          }
        }
      }
    }
  }
</style>
